/*Student Form Page*/

/*Top Banner*/
._thfrmpg ._tlntbnr{margin:0 -10px;padding:40px 10px 70px 10px;}
._thfrmpg ._tlntbnr .btn{width:45px;min-width:45px;max-width:45px;height:45px;padding:0;border-radius:50%;cursor:auto;}
._thfrmpg ._tlntbnr .btn img{width:35px;height:35px;margin:0 auto;transform:rotate(90deg);}
._thfrmpg ._tlctgw:before{height:100%;border-radius:20px 20px 0 0;box-shadow:0px -7px 20px 0px rgba(211,157,255,.5);background-image:url(/images/dotcircle-bg.svg);background-repeat:no-repeat;background-position:right 100px;background-size:176px auto;background-attachment:fixed;}
._thfrmpg ._clfrmw{background-color:transparent;background-image:none;margin:0;padding:10px 0;box-shadow:none;}

#heading{text-transform:uppercase;color:#673AB7;font-weight:normal;}
#mailFrm{text-align:center;position:relative;margin-top:20px;}
#mailFrm fieldset{background:white;border:0 none;border-radius:0.5rem;box-sizing:border-box;width:100%;margin:0;padding:20px 10px;position:relative;}
.form-card{text-align:left;margin-bottom:20px;}
#mailFrm fieldset:not(:first-of-type){display:none;}
/*#mailFrm input,
#mailFrm textarea{padding:8px 15px 8px 15px;border:1px solid #ccc;border-radius:0px;margin-bottom:25px;margin-top:2px;width:100%;box-sizing:border-box;font-family:montserrat;color:#2C3E50;background-color:#ECEFF1;font-size:16px;letter-spacing:1px;}*/
#mailFrm input:focus,
#mailFrm textarea:focus,
#mailFrm select:focus{-moz-box-shadow:none !important;-webkit-box-shadow:none !important;box-shadow:none !important;outline-width:0;border:1px solid var(--bdr);}
#mailFrm .action-button{width:100px;background:#673AB7;font-size:18px;font-weight:bold;color:#fff;border:0 none;border-radius:5px;cursor:pointer;padding:10px 5px;margin:10px 0 0;float:right;}
#mailFrm .action-button:hover,
#mailFrm .action-button:focus{background-color:#311B92;}
#mailFrm .action-button-previous{width:100px;background:#616161;font-size:18px;font-weight:bold;color:#fff;border:0 none;border-radius:5px;cursor:pointer;padding:10px 5px;margin:10px 10px 0 0;float:right;}
#mailFrm .action-button-previous:hover,
#mailFrm .action-button-previous:focus{background-color:#000;}
/*._strgsfrm #mailFrm._calcfrm select>option.placeholder{color:#666 !important;}*/
._strgsfrm #mailFrm._calcfrm select{background-image:linear-gradient(45deg, transparent 50%, gray 50%),linear-gradient(135deg, gray 50%, transparent 50%),linear-gradient(to right, #ccc, #ccc);background-position:calc(100% - 20px) calc(1em + 4px),calc(100% - 15px) calc(1em + 4px),calc(100% - 2.5em) 0.7em;background-size:5px 5px,5px 5px,1px 1.5em;background-repeat:no-repeat;color:#666;}
._strgsfrm #mailFrm._calcfrm select:focus{background-image:linear-gradient(45deg, var(--bdr) 50%, transparent 50%),linear-gradient(135deg, transparent 50%, var(--bdr) 50%),linear-gradient(to right, var(--bdr), var(--bdr));background-position:calc(100% - 15px) 1.3em,calc(100% - 20px) 1.3em,calc(100% - 2.5em) 0.5em;background-size:5px 5px,5px 5px,1px 2em;background-repeat:no-repeat;outline:0;}
._strgsfrm #mailFrm._calcfrm select:-moz-focusring{color:transparent;text-shadow:0 0 0 #000;}
.card{z-index:0;border:none;position:relative;}
._frmhdr{width:100%;align-items:center;justify-content:space-between;font-size:13px;padding:5px 0 0 0;margin:0 0 20px 0;}
.fs-title{color:#673AB7;margin:0;}
.steps{color:var(--color6);margin:0;}
.purple-text{color:#673AB7;}
.fieldlabels{color:gray;text-align:left;}
#progressbar{overflow:hidden;color:lightgrey;align-items:center;padding:0;margin:0 -10px 30px -10px;}
#progressbar .active{color:#ff80cd;}
#progressbar li{width:33.33%;padding:0;margin:0;list-style-type:none;font-size:15px;position:relative;font-weight:400;align-items:center;justify-content:center;flex-flow:column;}
#progressbar li ._thmb{width:50px;height:50px;line-height:45px;color:#fff;background:#fff;border-radius:50%;margin:0 auto 10px auto;padding:2px;align-items:center;justify-content:center;}
#progressbar li ._thmb img{max-width:30px;max-height:30px;width:auto;height:auto;margin:0;}
#progressbar li:last-child ._thmb img{max-width:50px;max-height:50px;}
#progressbar li.active ._thmb{background:#ff80cd;}
#progressbar li.active ._thmb img{filter:invert(100%) sepia(100%) saturate(0%) hue-rotate(137deg) brightness(102%) contrast(102%);}
#progressbar li ._prgtx{display:block;font-size:12px;}
#progressbar li:after{content:'';width:100%;height:2px;background:lightgray;position:absolute;left:0;top:25px;z-index:0;}
#progressbar li.active:after{background:#ff80cd;}
.progress{display:-ms-flexbox;display:flex;height:5px;overflow:hidden;background:var(--grdnt);border-radius:10px;position:absolute;z-index:1;width:100%;top:0px;}
.progress-bar{background-color:rgba(255,255,255,0.5);border-radius:10px;display:-ms-flexbox;display:flex;-ms-flex-direction:column;flex-direction:column;-ms-flex-pack:center;justify-content:center;color:#fff;text-align:center;white-space:nowrap;transition:width .6s ease;}
._frmfldw{width:100%;position:relative;border-radius:10px;overflow:hidden;}
._frmfldw ._clslct{height:45px;margin:0;}
._strgsfrm ._frmfldw ._clslct:after{display:none;}
._scstx{width:100%;text-align:center;margin:20px 0;font-size:28px;font-weight:600;color:var(--rcolor);}
._scimg{width:100%;height:100px;align-items:center;justify-content:center;}
._scimg img{max-width:100px;max-height:100px;width:100%;height:100%;margin:0;filter:invert(13%) sepia(55%) saturate(6695%) hue-rotate(274deg) brightness(91%) contrast(106%);}
._sbmntx{width:100%;text-align:center;margin:20px 0;font-size:16px;font-weight:500;color:var(--rcolor);}
._stfrmcol{width:100%;flex-flow:column-reverse;}
._stfrmcol ._prinpt ~ ._prinpt{margin-top:10px;}
/*._strgsfrm._clfrmw ._stfrmcol .response_msg{top:unset;bottom:-20px;}*/
._strgsfrm._clfrmw ._stfrmcol ._prfcol .response_msg{width:100%;height:auto;text-align:center;top:unset;bottom:-5px;position:relative;margin:0 auto;}
/*._strgsfrm._clfrmw ._adrsfrm .response_msg{top:142px;}*/
._strgsfrm._clfrmw ._stfrmcol .p-image ._clfrow.error{margin-bottom:0;}

/*Profile Image Upload*/
._prfcol{width:100%;position:relative;align-items:center;justify-content:center;flex-flow:column;}
.circle img{width:120px;max-height:120px;display:inline-block;position:relative;max-width:100%;height:auto;}
.circle{width:128px;height:128px;border-radius:100% !important;overflow:hidden;background:var(--grdnt2);border:2px solid rgba(255, 255, 255, 0);align-items:center;justify-content:center;position:relative;cursor:pointer;}
.circle:before{width:100%;height:100%;content:'';background:#fff;border-radius:50%;position:absolute;left:0;right:0;margin:auto;}
.p-image{width:100%;height:auto;color:#666666;transition:all .3s cubic-bezier(.175, .885, .32, 1.275);position:relative;margin-bottom:10px;}
.p-image:hover{transition:all .3s cubic-bezier(.175, .885, .32, 1.275);}
.file-upload._prinpt{position:absolute;top:0;left:0;right:0;margin:auto;opacity:0;}
._pupldw{width:100%;align-items:center;justify-content:center;font-size:15px;text-align:center;padding-top:5px;cursor:pointer;}
._pupldw img{max-width:20px;max-height:20px;width:auto;height:auto;margin:0 5px 0 0;}
.upload-button{font-size:1.2em;}
.upload-button:hover{transition:all .3s cubic-bezier(.175, .885, .32, 1.275);color:#999;}

@media screen and (min-width:1025px){
    ._clgfrmw{background-color:#22092f;background-image:url(/images/dotcircle-bg.svg);background-repeat:no-repeat;background-position:right 100px;background-size:176px auto;background-attachment:fixed;}
    ._clgfrmw ._tlntbnr{background-image:none;padding:0;margin:0;}
    ._clgfrmw ._tlntbnr h1._hd{font-size:38px;line-height:44px;}
    ._clgfrmw ._tlctgw{width:720px;flex:none;margin:0 0 0 60px;padding:0;}
    ._thfrmpg ._clgfrmw ._tlctgw:before{background-image:none;box-shadow:none;background-color:transparent;}
    ._clgfrmw ._cntwrp{align-items:center;margin-bottom:-130px;padding-bottom:150px;}
    ._clgfrmw ._tlctgw:after{display:none;}
    ._thfrmpg ._clgfrmw ._tlntbnr .btn img{transform:rotate(0deg);}
    .form-card._scscnt{min-height:500px;display:flex;flex-flow:column;align-items:center;justify-content:center;}
    ._scstx{font-size:48px;}
    ._scimg{height:180px;}
    ._scimg img{max-width:180px;max-height:180px;}
    ._sbmntx{margin:60px 0 20px 0;font-size:20px;}
    
    #progressbar{width:100%;gap:0;}
    #progressbar li:first-child:before,
    #progressbar li:last-child:before{content:'';width:100px;height:2px;background:#22092f;position:absolute;left:0;top:25px;z-index:1;}
    #progressbar li:last-child:before{left:auto;right:0;}
    ._stfrmcol{width:100%;margin-bottom:20px;flex-flow:row;}
    ._stfrmcol ._prfcol{width:340px;flex:none;}
/*    ._strgsfrm._clfrmw ._stfrmcol .response_msg{top:125px;}*/
    ._strgsfrm._clfrmw ._stfrmcol ._prfcol .response_msg{width:100%;text-align:center;}
/*    ._strgsfrm._clfrmw ._adrsfrm .response_msg{top:80px;}*/
    .circle img{width:100px;max-height:100px;}
    .circle{width:110px;height:110px;}
    .p-image{margin-bottom:0;}
    #mailFrm fieldset{padding:30px 20px 20px;}
    ._frmcol2{width:100%;flex-wrap:wrap;gap:20px 20px;}
    ._strgsfrm._clfrmw ._frmcol2 ._clfrow{width:330px;}
    ._strgsfrm._clfrmw ._frmcol2 ._adrsfrm{width:100%;}
    ._strgsfrm._clfrmw ._frmcol2 ._adrsfrm ._prtxra{height:60px;}
    ._strgsfrm._clfrmw ._bigfrm ._clfrow{margin-bottom:20px;}
    ._clgfrmw ._tagbn{margin:40px auto;}
    ._clgfrmw .txtp{width:100%;color:#FFF;font-size:18px;margin:100px auto 20px;padding:0 10px;text-align:center;}
}